.text {
	FONT-SIZE: 10pt;
	COLOR: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.text2 {
	FONT-SIZE: 12px;
	COLOR: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.textfett {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.textfett2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #B22222;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.textfett3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #191970;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.textklein {
	FONT-WEIGHT: lighter;
	FONT-SIZE: 9px;
	COLOR: #414141;
	FONT-FAMILY: cursive;
}
.menu {
	FONT-SIZE: 12px;
	COLOR: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
#menu A:link {
	COLOR: Black;
	TEXT-DECORATION: none;
}
#menu A:visited {
	COLOR: Black;
	TEXT-DECORATION: none;
}
#menu A:active {
	COLOR: Black;
	TEXT-DECORATION: none;
}
#menu A:hover {
	COLOR: Black;
	TEXT-DECORATION: underline;
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #616161;
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
